<?php
session_start();
$ruta="../../../../";
include_once($ruta."class/placarfid.php");
$placarfid=new placarfid;
extract($_POST);

$idnombre=strtoupper($idnombre);

	$valores=array(
		"codigoplaca"=>"'$idcodigoplaca'",
		"microcontrolador"=>"'$idmicrocontrolador'",
		"serial"=>"'$idserial'",
		"descripcion"=>"'$iddescripcion'"
	 );	
	if($placarfid->actualizar($valores,$idplacarfid))
	{
		?>
		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Actualizado correctamente",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#3ABD8D",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
			location.href="../";
          });
		</script>
	<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se actualizo, consulte con sistemas","error");
			</script>
		<?php
	 }

?>